Netizens' Parliament

Just another WordPress.com weblog

gnome 3 更新出错

正在从软件包中解出模板:100%

正在预设定软件包 …

dpkg:警告:parsing file ‘/var/lib/dpkg/status’ near line 11897 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

dpkg:警告:parsing file ‘/var/lib/dpkg/available’ near line 13174 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

选中了曾被取消选择的软件包 libgtk-3-common。

(正在读取数据库 … 系统当前共安装有 152243 个文件和目录。)

正在解压缩 libgtk-3-common (从 …/libgtk-3-common_3.0.8-0ubuntu1_all.deb) …

选中了曾被取消选择的软件包 libgtk-3-0。

正在解压缩 libgtk-3-0 (从 …/libgtk-3-0_3.0.8-0ubuntu1_i386.deb) …

选中了曾被取消选择的软件包 libcanberra-gtk3-0。

正在解压缩 libcanberra-gtk3-0 (从 …/libcanberra-gtk3-0_0.28-0ubuntu3_i386.deb) …

选中了曾被取消选择的软件包 libgnome-control-center1。

正在解压缩 libgnome-control-center1 (从 …/libgnome-control-center1_1%3a3.0.0.1-0ubuntu1~build2_i386.deb) …

选中了曾被取消选择的软件包 gnome-desktop3-data。

正在解压缩 gnome-desktop3-data (从 …/gnome-desktop3-data_3.0.0-1~~build1_all.deb) …

选中了曾被取消选择的软件包 libgnome-desktop-3-0。

正在解压缩 libgnome-desktop-3-0 (从 …/libgnome-desktop-3-0_3.0.0-1~~build1_i386.deb) …

正预备替换 libgnome-menu2 2.30.5-0ubuntu3 (使用 …/libgnome-menu2_3.0.0-0ubuntu1_i386.deb) …

正在解压缩将用于更替的包文件 libgnome-menu2 …

正预备替换 libxklavier16 5.0-2ubuntu1 (使用 …/libxklavier16_5.1-1_i386.deb) …

正在解压缩将用于更替的包文件 libxklavier16 …

正预备替换 libgnomekbd-common 2.32.0-0ubuntu1 (使用 …/libgnomekbd-common_3.0.0-1~build1_all.deb) …

正在解压缩将用于更替的包文件 libgnomekbd-common …

选中了曾被取消选择的软件包 libgnomekbd7。

正在解压缩 libgnomekbd7 (从 …/libgnomekbd7_3.0.0-1~build1_i386.deb) …

正在处理用于 libglib2.0-0 的触发器…

正在处理用于 gconf2 的触发器…

dpkg:警告:parsing file ‘/var/lib/dpkg/status’ near line 11951 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

(正在读取数据库 … 系统当前共安装有 152529 个文件和目录。)

正在卸载 nautilus-sendto-empathy …

dpkg:警告:parsing file ‘/var/lib/dpkg/status’ near line 11951 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

dpkg:警告:parsing file ‘/var/lib/dpkg/available’ near line 13228 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

(正在读取数据库 … 系统当前共安装有 152522 个文件和目录。)

正预备替换 libnautilus-extension1 1:2.32.2.1-0ubuntu13 (使用 …/libnautilus-extension1_1%3a3.0.0-0ubuntu1~build4_i386.deb) …

正在解压缩将用于更替的包文件 libnautilus-extension1 …

正预备替换 nautilus-sendto 2.32.0-0ubuntu1 (使用 …/nautilus-sendto_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 nautilus-sendto …

选中了曾被取消选择的软件包 libgail-3-0。

正在解压缩 libgail-3-0 (从 …/libgail-3-0_3.0.8-0ubuntu1_i386.deb) …

选中了曾被取消选择的软件包 liblaunchpad-integration-3.0-1。

正在解压缩 liblaunchpad-integration-3.0-1 (从 …/liblaunchpad-integration-3.0-1_0.1.51_i386.deb) …

正预备替换 nautilus 1:2.32.2.1-0ubuntu13 (使用 …/nautilus_1%3a3.0.0-0ubuntu1~build4_i386.deb) …

正在解压缩将用于更替的包文件 nautilus …

正预备替换 nautilus-data 1:2.32.2.1-0ubuntu13 (使用 …/nautilus-data_1%3a3.0.0-0ubuntu1~build4_all.deb) …

正在解压缩将用于更替的包文件 nautilus-data …

正预备替换 gnome-settings-daemon 2.32.1-0ubuntu13.1 (使用 …/gnome-settings-daemon_3.0.0.1-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-settings-daemon …

dpkg:警告:无法删除原有的目录 /etc/gnome/config :目录非空

正预备替换 gnome-control-center 1:2.32.1-0ubuntu15 (使用 …/gnome-control-center_1%3a3.0.0.1-0ubuntu1~build2_i386.deb) …

正在解压缩将用于更替的包文件 gnome-control-center …

正在处理用于 man-db 的触发器…

正在处理用于 libglib2.0-0 的触发器…

No such key `exit-with-last-window’ in schema `org.gnome.nautilus.preferences’ as specified in override file `/usr/share/glib-2.0/schemas/nautilus.gschema.override’; ignoring override for this key.

正在处理用于 gconf2 的触发器…

正在处理用于 menu 的触发器…

dpkg-query:警告:parsing file ‘/var/lib/dpkg/status’ near line 11951 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

正在处理用于 bamfdaemon 的触发器…

Rebuilding /usr/share/applications/bamf.index…

正在处理用于 desktop-file-utils 的触发器…

正在处理用于 python-gmenu 的触发器…

Rebuilding /usr/share/applications/desktop.zh_CN.utf8.cache…

正在处理用于 shared-mime-info 的触发器…

正在处理用于 hicolor-icon-theme 的触发器…

正在处理用于 python-support 的触发器…

dpkg:警告:parsing file ‘/var/lib/dpkg/status’ near line 11972 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

(正在读取数据库 … 系统当前共安装有 152790 个文件和目录。)

正在卸载 capplets-data …

正在处理用于 gconf2 的触发器…

正在处理用于 hicolor-icon-theme 的触发器…

正在处理用于 shared-mime-info 的触发器…

正在处理用于 bamfdaemon 的触发器…

Rebuilding /usr/share/applications/bamf.index…

正在处理用于 desktop-file-utils 的触发器…

正在处理用于 python-gmenu 的触发器…

Rebuilding /usr/share/applications/desktop.zh_CN.utf8.cache…

正在处理用于 python-support 的触发器…

dpkg:警告:parsing file ‘/var/lib/dpkg/status’ near line 11973 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

dpkg:警告:parsing file ‘/var/lib/dpkg/available’ near line 13248 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

选中了曾被取消选择的软件包 gnome-control-center-data。

(正在读取数据库 … 系统当前共安装有 152592 个文件和目录。)

正在解压缩 gnome-control-center-data (从 …/gnome-control-center-data_1%3a3.0.0.1-0ubuntu1~build2_all.deb) …

正在替换原软件包中的文件 gnome-media-common …

正预备替换 gnome-menus 2.30.5-0ubuntu3 (使用 …/gnome-menus_3.0.0-0ubuntu1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-menus …

正预备替换 python-gmenu 2.30.5-0ubuntu3 (使用 …/python-gmenu_3.0.0-0ubuntu1_i386.deb) …

正在解压缩将用于更替的包文件 python-gmenu …

正预备替换 gnome-icon-theme 2.31.0-0ubuntu2 (使用 …/gnome-icon-theme_3.0.0-0ubuntu1~build1_all.deb) …

正在解压缩将用于更替的包文件 gnome-icon-theme …

选中了曾被取消选择的软件包 libaccountsservice0。

正在解压缩 libaccountsservice0 (从 …/libaccountsservice0_0.6.8-2~~build1_i386.deb) …

选中了曾被取消选择的软件包 accountsservice。

正在解压缩 accountsservice (从 …/accountsservice_0.6.8-2~~build1_i386.deb) …

选中了曾被取消选择的软件包 apg。

正在解压缩 apg (从 …/apg_2.2.3.dfsg.1-2_i386.deb) …

正预备替换 rhythmbox-plugin-cdrecorder 0.13.3-0ubuntu5 (使用 …/rhythmbox-plugin-cdrecorder_2.90.1~20110329-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 rhythmbox-plugin-cdrecorder …

正预备替换 brasero-cdrkit 2.32.1-0ubuntu2 (使用 …/brasero-cdrkit_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 brasero-cdrkit …

正在处理用于 hicolor-icon-theme 的触发器…

正在处理用于 gconf2 的触发器…

正在处理用于 bamfdaemon 的触发器…

Rebuilding /usr/share/applications/bamf.index…

正在处理用于 desktop-file-utils 的触发器…

正在处理用于 python-support 的触发器…

正在处理用于 man-db 的触发器…

dpkg:警告:parsing file ‘/var/lib/dpkg/status’ near line 12056 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

dpkg:libbrasero-media1:有依赖问题,但是如您所愿还是继续卸载:

brasero 依赖于 libbrasero-media1 (= 2.32.1-0ubuntu2).

(正在读取数据库 … 系统当前共安装有 153273 个文件和目录。)

正在卸载 libbrasero-media1 …

正在处理用于 libc-bin 的触发器…

ldconfig deferred processing now taking place

dpkg:警告:parsing file ‘/var/lib/dpkg/status’ near line 12056 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

dpkg:警告:parsing file ‘/var/lib/dpkg/available’ near line 13324 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

(正在读取数据库 … 系统当前共安装有 153248 个文件和目录。)

正预备替换 brasero-common 2.32.1-0ubuntu2 (使用 …/brasero-common_3.0.0-0ubuntu1~build1_all.deb) …

正在解压缩将用于更替的包文件 brasero-common …

正预备替换 brasero 2.32.1-0ubuntu2 (使用 …/brasero_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 brasero …

选中了曾被取消选择的软件包 libbrasero-media3-1。

正在解压缩 libbrasero-media3-1 (从 …/libbrasero-media3-1_3.0.0-0ubuntu1~build1_i386.deb) …

选中了曾被取消选择的软件包 libgnome-media-profiles-3.0-0。

正在解压缩 libgnome-media-profiles-3.0-0 (从 …/libgnome-media-profiles-3.0-0_3.0.0-0ubuntu1~build1_i386.deb) …

选中了曾被取消选择的软件包 libwebkitgtk-3.0-common。

正在解压缩 libwebkitgtk-3.0-common (从 …/libwebkitgtk-3.0-common_1.3.13-0ubuntu2_all.deb) …

选中了曾被取消选择的软件包 libwebkitgtk-3.0-0。

正在解压缩 libwebkitgtk-3.0-0 (从 …/libwebkitgtk-3.0-0_1.3.13-0ubuntu2_i386.deb) …

选中了曾被取消选择的软件包 librhythmbox-core4。

正在解压缩 librhythmbox-core4 (从 …/librhythmbox-core4_2.90.1~20110329-0ubuntu1~build1_i386.deb) …

正预备替换 libavahi-common-data 0.6.30-0ubuntu2 (使用 …/libavahi-common-data_0.6.30-0ubuntu3~build2_i386.deb) …

正在解压缩将用于更替的包文件 libavahi-common-data …

正预备替换 libavahi-common3 0.6.30-0ubuntu2 (使用 …/libavahi-common3_0.6.30-0ubuntu3~build2_i386.deb) …

正在解压缩将用于更替的包文件 libavahi-common3 …

正预备替换 libavahi-client3 0.6.30-0ubuntu2 (使用 …/libavahi-client3_0.6.30-0ubuntu3~build2_i386.deb) …

正在解压缩将用于更替的包文件 libavahi-client3 …

正预备替换 libavahi-glib1 0.6.30-0ubuntu2 (使用 …/libavahi-glib1_0.6.30-0ubuntu3~build2_i386.deb) …

正在解压缩将用于更替的包文件 libavahi-glib1 …

选中了曾被取消选择的软件包 libdmapsharing-3.0-2。

正在解压缩 libdmapsharing-3.0-2 (从 …/libdmapsharing-3.0-2_2.9.7-1~build1_i386.deb) …

选中了曾被取消选择的软件包 libgck0。

正在解压缩 libgck0 (从 …/libgck0_3.0.0-0ubuntu1~build2_i386.deb) …

选中了曾被取消选择的软件包 libgcr-3-0。

正在解压缩 libgcr-3-0 (从 …/libgcr-3-0_3.0.0-0ubuntu1~build2_i386.deb) …

选中了曾被取消选择的软件包 libcap2-bin。

正在解压缩 libcap2-bin (从 …/libcap2-bin_1%3a2.20-1_i386.deb) …

正预备替换 libgnome-keyring0 2.32.0-1ubuntu2 (使用 …/libgnome-keyring0_3.0.0-1~build1_i386.deb) …

正在解压缩将用于更替的包文件 libgnome-keyring0 …

正预备替换 gnome-keyring 2.92.92.is.2.32.1-0ubuntu2 (使用 …/gnome-keyring_3.0.0-0ubuntu1~build2_i386.deb) …

正在解压缩将用于更替的包文件 gnome-keyring …

选中了曾被取消选择的软件包 libdiscid0。

正在解压缩 libdiscid0 (从 …/libdiscid0_0.2.2-1_i386.deb) …

选中了曾被取消选择的软件包 libmusicbrainz3-6。

正在解压缩 libmusicbrainz3-6 (从 …/libmusicbrainz3-6_3.0.2-2_i386.deb) …

选中了曾被取消选择的软件包 gir1.2-gstreamer-0.10。

正在解压缩 gir1.2-gstreamer-0.10 (从 …/gir1.2-gstreamer-0.10_0.10.32-3ubuntu3_i386.deb) …

选中了曾被取消选择的软件包 gir1.2-gtk-3.0。

正在解压缩 gir1.2-gtk-3.0 (从 …/gir1.2-gtk-3.0_3.0.8-0ubuntu1_i386.deb) …

选中了曾被取消选择的软件包 gir1.2-rb-0.13。

正在解压缩 gir1.2-rb-0.13 (从 …/gir1.2-rb-0.13_2.90.1~20110329-0ubuntu1~build1_i386.deb) …

选中了曾被取消选择的软件包 gir1.2-webkit-3.0。

正在解压缩 gir1.2-webkit-3.0 (从 …/gir1.2-webkit-3.0_1.3.13-0ubuntu2_i386.deb) …

正预备替换 rhythmbox-plugins 0.13.3-0ubuntu5 (使用 …/rhythmbox-plugins_2.90.1~20110329-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 rhythmbox-plugins …

正预备替换 rhythmbox 0.13.3-0ubuntu5 (使用 …/rhythmbox_2.90.1~20110329-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 rhythmbox …

正预备替换 libavahi-core7 0.6.30-0ubuntu2 (使用 …/libavahi-core7_0.6.30-0ubuntu3~build2_i386.deb) …

正在解压缩将用于更替的包文件 libavahi-core7 …

正预备替换 libavahi-gobject0 0.6.30-0ubuntu2 (使用 …/libavahi-gobject0_0.6.30-0ubuntu3~build2_i386.deb) …

正在解压缩将用于更替的包文件 libavahi-gobject0 …

选中了曾被取消选择的软件包 libavahi-ui-gtk3-0。

正在解压缩 libavahi-ui-gtk3-0 (从 …/libavahi-ui-gtk3-0_0.6.30-0ubuntu3~build2_i386.deb) …

正预备替换 libavahi-ui0 0.6.30-0ubuntu2 (使用 …/libavahi-ui0_0.6.30-0ubuntu3~build2_i386.deb) …

正在解压缩将用于更替的包文件 libavahi-ui0 …

正预备替换 avahi-autoipd 0.6.30-0ubuntu2 (使用 …/avahi-autoipd_0.6.30-0ubuntu3~build2_i386.deb) …

正在解压缩将用于更替的包文件 avahi-autoipd …

正预备替换 avahi-daemon 0.6.30-0ubuntu2 (使用 …/avahi-daemon_0.6.30-0ubuntu3~build2_i386.deb) …

avahi-daemon stop/waiting

正在解压缩将用于更替的包文件 avahi-daemon …

正预备替换 avahi-utils 0.6.30-0ubuntu2 (使用 …/avahi-utils_0.6.30-0ubuntu3~build2_i386.deb) …

正在解压缩将用于更替的包文件 avahi-utils …

正预备替换 libgdict-1.0-6 2.32.0-0ubuntu5 (使用 …/libgdict-1.0-6_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 libgdict-1.0-6 …

正预备替换 gnome-system-log 2.32.0-0ubuntu5 (使用 …/gnome-system-log_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-system-log …

正预备替换 gnome-search-tool 2.32.0-0ubuntu5 (使用 …/gnome-search-tool_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-search-tool …

正预备替换 gnome-screenshot 2.32.0-0ubuntu5 (使用 …/gnome-screenshot_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-screenshot …

正预备替换 gnome-dictionary 2.32.0-0ubuntu5 (使用 …/gnome-dictionary_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-dictionary …

正预备替换 baobab 2.32.0-0ubuntu5 (使用 …/baobab_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 baobab …

正预备替换 gnome-utils-common 2.32.0-0ubuntu5 (使用 …/gnome-utils-common_3.0.0-0ubuntu1~build1_all.deb) …

正在解压缩将用于更替的包文件 gnome-utils-common …

正预备替换 empathy-common 2.34.0-0ubuntu3 (使用 …/empathy-common_3.0.0-0ubuntu1~build2_all.deb) …

正在解压缩将用于更替的包文件 empathy-common …

选中了曾被取消选择的软件包 gnome-js-common。

正在解压缩 gnome-js-common (从 …/gnome-js-common_0.1.2-1_all.deb) …

选中了曾被取消选择的软件包 gir1.2-json-glib-1.0。

正在解压缩 gir1.2-json-glib-1.0 (从 …/gir1.2-json-glib-1.0_0.12.2-0ubuntu1_i386.deb) …

选中了曾被取消选择的软件包 gir1.2-clutter-1.0。

正在解压缩 gir1.2-clutter-1.0 (从 …/gir1.2-clutter-1.0_1.6.14-0ubuntu3_i386.deb) …

选中了曾被取消选择的软件包 libseed-gtk3-0。

正在解压缩 libseed-gtk3-0 (从 …/libseed-gtk3-0_3.0.0-0ubuntu1~build1_i386.deb) …

选中了曾被取消选择的软件包 libpeas-common。

正在解压缩 libpeas-common (从 …/libpeas-common_1.0.0-0ubuntu1~build1_all.deb) …

选中了曾被取消选择的软件包 libpeas-1.0-0。

正在解压缩 libpeas-1.0-0 (从 …/libpeas-1.0-0_1.0.0-0ubuntu1~build1_i386.deb) …

选中了曾被取消选择的软件包 gir1.2-eog-3.0。

正在解压缩 gir1.2-eog-3.0 (从 …/gir1.2-eog-3.0_3.0.0-0ubuntu1~build1_i386.deb) …

正预备替换 eog 2.32.1-0ubuntu2 (使用 …/eog_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 eog …

正预备替换 libevdocument3 2.32.0-0ubuntu12.1 (使用 …/libevdocument3_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 libevdocument3 …

正预备替换 libevview3 2.32.0-0ubuntu12.1 (使用 …/libevview3_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 libevview3 …

正预备替换 evince 2.32.0-0ubuntu12.1 (使用 …/evince_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 evince …

正预备替换 evince-common 2.32.0-0ubuntu12.1 (使用 …/evince-common_3.0.0-0ubuntu1~build1_all.deb) …

正在解压缩将用于更替的包文件 evince-common …

正预备替换 file-roller 2.32.2-0ubuntu0.1 (使用 …/file-roller_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 file-roller …

正预备替换 gnome-power-manager 2.32.0-2ubuntu2 (使用 …/gnome-power-manager_3.0.0-0ubuntu2~build2_i386.deb) …

正在解压缩将用于更替的包文件 gnome-power-manager …

正预备替换 gnome-session 2.32.1-0ubuntu20 (使用 …/gnome-session_3.0.0-2ubuntu1~build1_all.deb) …

正在解压缩将用于更替的包文件 gnome-session …

dpkg:处理 /var/cache/apt/archives/gnome-session_3.0.0-2ubuntu1~build1_all.deb (–unpack)时出错:

正试图覆盖 /usr/share/gnome-session/sessions/gnome.session,它同时被包含于软件包 gnome-session-common 2.32.1-0ubuntu20

正预备替换 gnome-session-bin 2.32.1-0ubuntu20 (使用 …/gnome-session-bin_3.0.0-2ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-session-bin …

选中了曾被取消选择的软件包 libdbusmenu-gtk3-3。

正在解压缩 libdbusmenu-gtk3-3 (从 …/libdbusmenu-gtk3-3_0.4.3-0ubuntu3_i386.deb) …

选中了曾被取消选择的软件包 libindicator3-3。

正在解压缩 libindicator3-3 (从 …/libindicator3-3_0.3.22-0ubuntu1_i386.deb) …

选中了曾被取消选择的软件包 libappindicator3-1。

正在解压缩 libappindicator3-1 (从 …/libappindicator3-1_0.3.0-0ubuntu1_i386.deb) …

正预备替换 gnome-session-common 2.32.1-0ubuntu20 (使用 …/gnome-session-common_3.0.0-2ubuntu1~build1_all.deb) …

正在解压缩将用于更替的包文件 gnome-session-common …

正预备替换 gdm 2.32.1-0ubuntu3 (使用 …/gdm_3.0.0-0ubuntu1~build3_i386.deb) …

正在解压缩将用于更替的包文件 gdm …

选中了曾被取消选择的软件包 libgtksourceview-3.0-common。

正在解压缩 libgtksourceview-3.0-common (从 …/libgtksourceview-3.0-common_3.0.0-0ubuntu1_all.deb) …

选中了曾被取消选择的软件包 libgtksourceview-3.0-0。

正在解压缩 libgtksourceview-3.0-0 (从 …/libgtksourceview-3.0-0_3.0.0-0ubuntu1_i386.deb) …

选中了曾被取消选择的软件包 gir1.2-gtksource-3.0。

正在解压缩 gir1.2-gtksource-3.0 (从 …/gir1.2-gtksource-3.0_3.0.0-0ubuntu1_i386.deb) …

选中了曾被取消选择的软件包 gir1.2-gedit-3.0。

正在解压缩 gir1.2-gedit-3.0 (从 …/gir1.2-gedit-3.0_3.0.0-0ubuntu1~build2_i386.deb) …

正预备替换 gedit 2.30.4-2ubuntu1 (使用 …/gedit_3.0.0-0ubuntu1~build2_i386.deb) …

update-alternatives: 使用 /usr/bin/leafpad 来提供 /usr/bin/gnome-text-editor (gnome-text-editor),于 自动模式 中。

正在解压缩将用于更替的包文件 gedit …

正预备替换 gedit-common 2.30.4-2ubuntu1 (使用 …/gedit-common_3.0.0-0ubuntu1~build2_all.deb) …

正在解压缩将用于更替的包文件 gedit-common …

选中了曾被取消选择的软件包 gtk3-engines。

正在解压缩 gtk3-engines (从 …/gtk3-engines_2.91.1-0ubuntu1~build2_i386.deb) …

正预备替换 gnome-accessibility-themes 2.32.1-0ubuntu1 (使用 …/gnome-accessibility-themes_3.0.0-0ubuntu1~build2_all.deb) …

dpkg-query:警告:parsing file ‘/var/lib/dpkg/status’ near line 12203 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

正在解压缩将用于更替的包文件 gnome-accessibility-themes …

正预备替换 libgnome-bluetooth8 2.91.2.is.2.32.0-0ubuntu3 (使用 …/libgnome-bluetooth8_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 libgnome-bluetooth8 …

正预备替换 gnome-bluetooth 2.91.2.is.2.32.0-0ubuntu3 (使用 …/gnome-bluetooth_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-bluetooth …

正预备替换 libgdu-gtk0 2.32.1-0ubuntu4 (使用 …/libgdu-gtk0_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 libgdu-gtk0 …

正预备替换 libgdu0 2.32.1-0ubuntu4 (使用 …/libgdu0_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 libgdu0 …

选中了曾被取消选择的软件包 libunique-3.0-0。

正在解压缩 libunique-3.0-0 (从 …/libunique-3.0-0_3.0.0-0ubuntu1~build1_i386.deb) …

正预备替换 gnome-disk-utility 2.32.1-0ubuntu4 (使用 …/gnome-disk-utility_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-disk-utility …

正预备替换 gnome-games-common 1:2.32.1-0ubuntu5 (使用 …/gnome-games-common_1%3a3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-games-common …

正预备替换 gnome-media 2.32.0-0ubuntu7 (使用 …/gnome-media_2.91.2-1ubuntu1~build3_i386.deb) …

正在解压缩将用于更替的包文件 gnome-media …

正在替换原软件包中的文件 gnome-media-common …

正预备替换 gnome-nettool 2.32.0-0ubuntu1 (使用 …/gnome-nettool_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-nettool …

正预备替换 gnome-screensaver 2.30.2-0ubuntu2 (使用 …/gnome-screensaver_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-screensaver …

选中了曾被取消选择的软件包 libvte-2.90-9。

正在解压缩 libvte-2.90-9 (从 …/libvte-2.90-9_1%3a0.27.90-0ubuntu1_i386.deb) …

正预备替换 gnome-terminal 2.32.1-0ubuntu3 (使用 …/gnome-terminal_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-terminal …

正预备替换 gnome-terminal-data 2.32.1-0ubuntu3 (使用 …/gnome-terminal-data_3.0.0-0ubuntu1~build1_all.deb) …

正在解压缩将用于更替的包文件 gnome-terminal-data …

正预备替换 gnome-themes-selected 2.32.1-0ubuntu1 (使用 …/gnome-themes-selected_3.0.0-0ubuntu1~build2_all.deb) …

正在解压缩将用于更替的包文件 gnome-themes-selected …

正预备替换 gnome-user-share 2.30.2-0ubuntu2 (使用 …/gnome-user-share_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gnome-user-share …

正预备替换 gnome-utils 2.32.0-0ubuntu5 (使用 …/gnome-utils_3.0.0-0ubuntu1~build1_all.deb) …

正在解压缩将用于更替的包文件 gnome-utils …

选中了曾被取消选择的软件包 libgucharmap-2-90-7。

正在解压缩 libgucharmap-2-90-7 (从 …/libgucharmap-2-90-7_1%3a3.0.0-0ubuntu1~build1_i386.deb) …

选中了曾被取消选择的软件包 libgtk-3-bin。

正在解压缩 libgtk-3-bin (从 …/libgtk-3-bin_3.0.8-0ubuntu1_all.deb) …

dpkg-divert:警告:parsing file ‘/var/lib/dpkg/status’ near line 12335 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

正在添加 libgtk-3-bin 导致 /usr/sbin/update-icon-caches 本地修改至 /usr/sbin/update-icon-caches.gtk2

dpkg-divert:警告:parsing file ‘/var/lib/dpkg/status’ near line 12335 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

正在添加 libgtk-3-bin 导致 /usr/share/man/man8/update-icon-caches.8.gz 本地修改至 /usr/share/man/man8/update-icon-caches.gtk2.8.gz

正预备替换 gucharmap 1:2.32.1-0ubuntu2 (使用 …/gucharmap_1%3a3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 gucharmap …

正预备替换 libibus2 1.3.9-0ubuntu3 (使用 …/libibus2_1.3.9-0ubuntu4~gtk3_i386.deb) …

正在解压缩将用于更替的包文件 libibus2 …

正预备替换 ibus-gtk 1.3.9-0ubuntu3 (使用 …/ibus-gtk_1.3.9-0ubuntu4~gtk3_i386.deb) …

正在解压缩将用于更替的包文件 ibus-gtk …

正预备替换 libcryptui0 2.32.0-0ubuntu3 (使用 …/libcryptui0_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 libcryptui0 …

正预备替换 libgweather-common 2.30.3-1ubuntu1 (使用 …/libgweather-common_3.0.0-0ubuntu1~build1_all.deb) …

正在解压缩将用于更替的包文件 libgweather-common …

正预备替换 libpam-gnome-keyring 2.92.92.is.2.32.1-0ubuntu2 (使用 …/libpam-gnome-keyring_3.0.0-0ubuntu1~build2_i386.deb) …

正在解压缩将用于更替的包文件 libpam-gnome-keyring …

正预备替换 nautilus-open-terminal 0.18-1 (使用 …/nautilus-open-terminal_0.19-1~build1_i386.deb) …

正在解压缩将用于更替的包文件 nautilus-open-terminal …

正预备替换 network-manager-gnome 0.8.4~git.20110318t152954.9c4c9a0-0ubuntu1 (使用 …/network-manager-gnome_0.8.4~git.20110318t152954.9c4c9a0-0ubuntu1+noindicator1~build1_i386.deb) …

正在解压缩将用于更替的包文件 network-manager-gnome …

正预备替换 python-avahi 0.6.30-0ubuntu2 (使用 …/python-avahi_0.6.30-0ubuntu3~build2_i386.deb) …

正在解压缩将用于更替的包文件 python-avahi …

正预备替换 python-ibus 1.3.9-0ubuntu3 (使用 …/python-ibus_1.3.9-0ubuntu4~gtk3_all.deb) …

正在解压缩将用于更替的包文件 python-ibus …

正预备替换 seahorse 2.32.0-0ubuntu3 (使用 …/seahorse_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 seahorse …

正预备替换 totem-plugins 2.32.0-0ubuntu10 (使用 …/totem-plugins_3.0.0-0ubuntu1~build2_i386.deb) …

正在解压缩将用于更替的包文件 totem-plugins …

正预备替换 totem-mozilla 2.32.0-0ubuntu10 (使用 …/totem-mozilla_3.0.0-0ubuntu1~build2_i386.deb) …

正在解压缩将用于更替的包文件 totem-mozilla …

正预备替换 totem 2.32.0-0ubuntu10 (使用 …/totem_3.0.0-0ubuntu1~build2_i386.deb) …

正在解压缩将用于更替的包文件 totem …

正预备替换 totem-common 2.32.0-0ubuntu10 (使用 …/totem-common_3.0.0-0ubuntu1~build2_all.deb) …

正在解压缩将用于更替的包文件 totem-common …

正预备替换 vino 2.32.1-0ubuntu2.1 (使用 …/vino_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 vino …

正预备替换 zenity 2.32.1-0ubuntu1 (使用 …/zenity_3.0.0-0ubuntu1~build1_i386.deb) …

正在解压缩将用于更替的包文件 zenity …

选中了曾被取消选择的软件包 zenity-common。

正在解压缩 zenity-common (从 …/zenity-common_3.0.0-0ubuntu1~build1_all.deb) …

选中了曾被取消选择的软件包 libcanberra-gtk3-module。

正在解压缩 libcanberra-gtk3-module (从 …/libcanberra-gtk3-module_0.28-0ubuntu3_i386.deb) …

正在处理用于 libglib2.0-0 的触发器…

No such key `exit-with-last-window’ in schema `org.gnome.nautilus.preferences’ as specified in override file `/usr/share/glib-2.0/schemas/nautilus.gschema.override’; ignoring override for this key.

正在处理用于 hicolor-icon-theme 的触发器…

正在处理用于 shared-mime-info 的触发器…

正在处理用于 gconf2 的触发器…

正在处理用于 bamfdaemon 的触发器…

Rebuilding /usr/share/applications/bamf.index…

正在处理用于 desktop-file-utils 的触发器…

正在处理用于 menu 的触发器…

dpkg-query:警告:parsing file ‘/var/lib/dpkg/status’ near line 12335 package ‘linuxqq’:

版本字符串 v1.0.2-beta1 中有错误: version number does not start with digit

正在处理用于 man-db 的触发器…

正在处理用于 ureadahead 的触发器…

正在处理用于 libgtk2.0-0 的触发器…

正在处理用于 python-support 的触发器…

在处理时有错误发生:

/var/cache/apt/archives/gnome-session_3.0.0-2ubuntu1~build1_all.deb

E: Sub-process /usr/bin/dpkg returned an error code (1)

Advertisements

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out /  Change )

Google+ photo

You are commenting using your Google+ account. Log Out /  Change )

Twitter picture

You are commenting using your Twitter account. Log Out /  Change )

Facebook photo

You are commenting using your Facebook account. Log Out /  Change )

w

Connecting to %s

%d bloggers like this: